<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!-- 210528 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>
      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Overview</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO’s Message</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Management Philosophy</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">History</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Business Site</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Solution</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">DIGITAL MUSEUM</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal HR</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal Talent</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Hiring Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Job Information</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment Notice</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Compliance Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Collaborative Cooperation</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Social Contribution</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product support</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Partner service</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Locations</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Inquiry</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210528 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Overview</a></li>
                  <li><a href="#a">CEO’s Message</a></li>
                  <li><a href="#a">Management <br>Philosophy</a></li>
                  <li><a href="#a">History</a></li>
                  <li><a href="#a">Management Information</a></li>
                  <li><a href="#a">Business Site</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Products</a></li>
                  <li><a href="#a">Progress</a></li>
                  <!--  210528 삭제 <li><a href="#a">Solution</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Newsroom</a></li>
                  <li><a href="#a">Speaking of SEMES</a></li>
                  <li><a href="#a">Online PR Room</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ideal HR</a></li>
                  <li><a href="#a">Ideal Talent</a></li>
                  <li><a href="#a">Hiring Process</a></li>
                  <li><a href="#a">Job Information</a></li>
                  <li><a href="#a">Job Posting</a></li>
                  <li><a href="#a">Recruitment FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ethical Management</a></li>
                  <li><a href="#a">Compliance <br>Management</a></li>
                  <li><a href="#a">Win-win cooperation</a></li>
                  <li><a href="#a">Environment and <br>Safety Management</a></li>
                  <li><a href="#a">Social contribution</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Product support</a></li>
                  <li><a href="#a">Partner service</a></li>
                  <li><a href="#a">Locations</a></li>
                  <li><a href="#a">Question</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210528 변경 -->
</header>
<!--  e : header -->

    <div class="container">
      <div class="sub semes c21s01">
        <div class="arr__dot--carousel">
          <div class="swiper-wrapper">
            <!-- 210527 | 기획 변경에 의한 수정 -->
            <div class="swiper-slide"><img src="../../images/m/img_say_semes.jpg" alt="">
              <div class="semes__wrap">
                <div class="semes__title">Etch SW <br>Engineer side</div>

                <a href="a#" class="button button__arrow button__arrow--white02">See all</a>
              </div>
            </div>
            <div class="swiper-slide"><img src="../../images/m/img_say_semes2.jpg" alt="">
              <div class="semes__wrap">
                <div class="semes__title">KIM HYUNG JUN<br>HEAD OF NEXT<br>GENERATION<br>INTELLIGENT<br>SEMICONDUCTOR</div>
                <a href="a#" class="button button__arrow button__arrow--white02">See all</a>
              </div>
            </div>
            <div class="swiper-slide"><img src="../../images/m/img_say_semes3.jpg" alt="">
              <div class="semes__wrap">
                <div class="semes__title">CLEAN<br>INSTRUMENT DESIGN<br>ENGINEER SIDE</div>
                <a href="a#" class="button button__arrow button__arrow--white02">See all</a>
              </div>
            </div>
            <!-- //210527 | 기획 변경에 의한 수정 -->
          </div>
          <div class="swiper-pagination"></div>
        </div>
      </div>
      <div class="c21s03">
        <div data-element="tab" class="tab tab--default">
          <div class="semes-tab">
            <div class="semes-tab__inner">
              <div class="tab__buttons">
                <div data-element="tab__list" class="tab__button" role="presentation">
                  <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">All</button>
                </div>
                <div data-element="tab__list" class="tab__button" role="presentation">
                  <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">Vlog</button>
                </div>
                <div data-element="tab__list" class="tab__button" role="presentation">
                  <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-3" role="tab" tabindex="" aria-selected="false" aria-expended="false">Interview</button>
                </div>
                <div data-element="tab__list" class="tab__button" role="presentation">
                  <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-4" role="tab" tabindex="" aria-selected="false" aria-expended="false">promotional video</button>
                </div>
              </div>
            </div>
          </div>

          <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-1" role="tabpanel" tabindex="0">
            <div class="semes-list">
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes01.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">Bae Woorina Pro</span>
                    <span class="semes-list__team-name">ETCHERTeam</span>
                  </div>
                  <div class="semes-list__title">ETCH SW<br>Engineer side</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes02.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">Kim Hyungjun</span>
                    <span class="semes-list__team-name">ETCHERTeam</span>
                  </div>
                  <div class="semes-list__title">Kim Hyung Jun <br>Head of Next Generation <br>Intelligent Semiconductor <br> Business Group</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes03.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">KLee Junkwon pro</span>
                    <span class="semes-list__team-name">ETCHERTeam</span>
                  </div>
                  <div class="semes-list__title">Clean Instrument <br>Design Engineer Side</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
            </div>
          </div>
          <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-2" role="tabpanel" tabindex="0">
            <div class="semes-list">
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes01.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">Lee Kang-seok Pro</span>
                    <span class="semes-list__team-name">ETCHERTeam</span>
                  </div>
                  <div class="semes-list__title">Always studying<br>sw professional</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes02.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">Lee Kang-seok Pro</span>
                    <span class="semes-list__team-name">ETCHERTeam</span>
                  </div>
                  <div class="semes-list__title">SEMES 2021<br>PR VEDIO</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes03.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">Lee Kang-seok Pro</span>
                    <span class="semes-list__team-name">ETCHERTeam</span>
                  </div>
                  <div class="semes-list__title">Management Support<br>a new employee's day</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
            </div>
          </div>
          <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-3" role="tabpanel" tabindex="0">
            <div class="semes-list">
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes01.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">Lee Kang-seok Pro</span>
                    <span class="semes-list__team-name">ETCHERTeam</span>
                  </div>
                  <div class="semes-list__title">Always studying<br>sw professional</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes02.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">Lee Kang-seok Pro</span>
                    <span class="semes-list__team-name">ETCHERTeam</span>
                  </div>
                  <div class="semes-list__title">SEMES 2021<br>PR VEDIO</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes03.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">Lee Kang-seok Pro</span>
                    <span class="semes-list__team-name">ETCHERTeam</span>
                  </div>
                  <div class="semes-list__title">Management Support<br>a new employee's day</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
            </div>
          </div>
          <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-4" role="tabpanel" tabindex="0">
            <div class="semes-list">
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes01.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">Lee Kang-seok Pro</span>
                    <span class="semes-list__team-name">ETCHERTeam</span>
                  </div>
                  <div class="semes-list__title">Always studying<br>sw professional</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes02.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">Lee Kang-seok Pro</span>
                    <span class="semes-list__team-name">ETCHERTeam</span>
                  </div>
                  <div class="semes-list__title">SEMES 2021<br>PR VEDIO</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
              <div class="semes-list__item">
                <div class="semes-list__thumb" aria-hidden="true"><img src="../../images/m/thumb_semes03.jpg" alt=""></div>
                <div class="semes-list__content">
                  <div class="semes-list__info">
                    <span class="semes-list__name">Lee Kang-seok Pro</span>
                    <span class="semes-list__team-name">ETCHERTeam</span>
                  </div>
                  <div class="semes-list__title">Management Support<br>a new employee's day</div>
                  <a href="a#" class="semes-list__anchor">Interview</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210601| 푸터순서  변경 -->
                    <!--210608 |푸터 변경 -->
                    <!-- <li><a href="#a">Search Jobs</a></li>
                    <li><a href="#a">Application </a></li> -->
                    <li><a href="#a">Report of Law Violation</a></li>
                    <!--// 210601| 푸터순서  변경 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>Guest Registration</em>
                    <span>SEMES Guest Support System</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">Privacy policy </a>
            <!-- 210608 | 푸터 변경 -->
            <i aria-hidden="true"></i><a href="#a">Video Processing System Operation Policy</a><br>
            <!-- <a href="#a">Operation Policy of Image Processing Device </a> -->
            <!-- <a href="#a">Rejection of Unauthorized  Collection of Email</a> -->
            <!--// 210608 | 푸터 변경 -->
            <a href="#a">Locations</a>
        </div>
        <address>77, 4sandan 5-gil, Jiksan-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea,<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
</html>
